/*
vert grenouille #1db558;
violet grenouille #222232;
*/


@font-face {
    font-family: 'fengardoneue';
    src: url('../fonts/web/fengardoneue_regular-webfont.eot');
    src: url('../fonts/web/fengardoneue_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/web/fengardoneue_regular-webfont.woff') format('woff'),
         url('../fonts/web/fengardoneue_regular-webfont.ttf') format('truetype'),
         url('../fonts/web/fengardoneue_regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: "GenerallFoundicons";
  src: url("../fonts/icon/general_foundicons.eot");
  src: url("../fonts/icon/general_foundicons.eot?#iefix") format("embedded-opentype"), url("../fonts/icon/general_foundicons.woff") format("woff"), url("../fonts/icon/general_foundicons.ttf") format("truetype"), url("../fonts/icon/general_foundicons.svg#SocialFoundicons") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "SocialFoundicons";
  src: url("../fonts/icon/social_foundicons.eot");
  src: url("../fonts/icon/social_foundicons.eot?#iefix") format("embedded-opentype"), url("../fonts/icon/social_foundicons.woff") format("woff"), url("../fonts/icon/social_foundicons.ttf") format("truetype"), url("../fonts/icon/social_foundicons.svg#SocialFoundicons") format("svg");
  font-weight: normal;
  font-style: normal;
}
.contentNavHide{
	display: none;
}


.ie7 #player_popup a{
	margin-top: -65px;
}


.ie7  .souscontentnav{
visibility: hidden;
}

.ie7 .open .souscontentnav{
visibility: visible;
}


.ie7 body > header{
   height: auto;
}

.ie7 header nav#principalNav{
	padding-top: 90px;
	height: auto;

}

.radioencours{
	font-size: .9em;
	font-style: italic;
}

#tableur .hide { position: absolute; top: -9999px; left: -9999px; }

.contentNavHide, .listsong{
	display: none;
}

.no-js .contentNavHide, .no-js .listsong{
	display: block;
}


#titreEnCours{
	position: absolute;
	top: 47px;
	left: 199px;
}

.terms_search{
	color: #1db558;
}

#subsearch p{
	margin-bottom: 0;
	padding: 0;
}

#subsearch ul {
	list-style:none outside none;
	margin:0;
}

#subsearch li {
	display: inline;
	padding:0 5px 0 0;
}

/* accueil */

.message{
	padding: 1em 0;
	margin-top: 1px;
}

.message a{
	text-decoration: underline;
}


.message hr.clear{
	margin: 0
}

 .message img{
	margin: 0 auto;
	display: block;
	max-width: 960px
 }

.message .avecimg img{
	float: right;
	margin-left: 1em;
}
.message .avecimg div{
 	float: left;
 }
.message h2{
	font-weight: normal;
	margin-bottom: 1em;
}


/* a venir */

#a-venir article{
	width: 49%;
	margin-right: 2%;
	float: left;
	min-height: 120px;
}

#a-venir article.row2{
	margin-right: 0;
}


#a-venir article > a{
	display: block;
	width: 100%;
	height: 100%;
}

#a-venir article .time time{
	width: 141px;
	float: left;
	color: white;
	background-color: #222232;
	padding: .5em;
	text-align: center;
	font-weight: bold;
	margin: 0 .5em 0 0;
}




#a-venir article h2{
	padding-left: 0.2em;
	font-family: 'fengardoneue';
	font-weight: normal;
	font-size: 1.4em;
}

#a-venir article:hover, #a-venir article:hover *, #a-venir article:hover .time time{
	text-decoration: none;
	background-color: #1db558;
	color: white;
}

#main_wrapper #a-venir article p.time{
	padding: 0;
}

/* page cest quoi ce son ? */
#cestquoiceson .entry-content{
width: 50%;
margin-bottom: 2em;
}

#tableur{
	margin-top: 1em;
}

#tableur h2, #grilledesprogrammes h2{
font-family: 'fengardoneue';
background-color: #222232;
padding: .5em;
margin-top: 1px;
color: white;
font-weight: normal;
font-size: 1.5em;
}

#tableur h2:hover{
color:  #222232;
background-color: #1db558;
cursor: pointer;
}

.deladate{
	font-family: 'fengardoneue';
	font-weight: 600;
	margin-top: 1em;
	list-style-type: none;
}

h1.entry-title{
	font-family: 'fengardoneue';	
	font-weight: normal;
	font-size: 2.5em;
}


/* header */
.container_24 div.galaxiewebheader ul li a:hover{
	color: #222232;
}

.galaxiewebheader ul{
font-family: 'fengardoneue';	
margin:0.2em 0 0 0;
list-style: none;
float: right;
}

.galaxiewebheader ul li{
float: left;
padding-left: 1em;	
}

.galaxiewebheader ul:hover:before{
content: "la galaxie web de radio grenouille >";
color: #1db558;
padding-top: .11em;
float: left;

}

#newsletter{
	position: absolute;
	top: 80px;
	right: 0;
}

#main #newsletter{
	position: static;
	height: auto;
	margin-top: 3em;
}

#main #form_info{
	position: static;
}
#newsletter legend{
	display: none;
}

.newsletter{
	font-size: 1.1em;
	font-family: 'fengardoneue';
	text-align: left;
	color: #1db558;
	position: relative;
	top: -.7em;
}

#newslogo{
    position: absolute;
    z-index: 1000;
    width: 270px;
    top: 45px;
}

#infoheader{
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	color: #1db558;
	z-index: 500;
	overflow: hidden;
	min-height: 25px;
}

.admin-bar #infoheader{
		top: 25px;

}

.openheader{
		background-color:  #222232;
}

.podcastheader{
	height: 95px;
}
#newslogo #logo_container{
	float: left;
}

#player_popup a{
	width: 60px;
	height: 60px;
	background: transparent url('../images/popup.png') no-repeat center bottom;
	display: block;
	padding: 0 0 0 420px;
	text-indent: -5000px;
}

#infoheader .antenne li{
	display: inline;
	list-style-type: none;
	font-family: 'fengardoneue';
	font-size: 1em;
	cursor: pointer;
}

#infoheader .antenne li:hover{
	color: white;
}


#infoheader .antenne{
	margin: 0.3em 0;
	padding-left: 280px;
	cursor: pointer;
}

#infoheader .antenneli{
	margin-right: 230px;
}

#infoheader .quoiceson{
	margin-right: 253px;
}

.podcastheader, .cestpasse{
	float: right;
}

.cestpasse{
	width: 380px;
	margin: 0 .5em;
	height: 120px;
}

.cestpasse li{
font-size: 0.8em;
list-style-type: none;
color: white;
margin-bottom: .1em;
 }

 .cestpasse li a{
 	text-decoration: underline;
 	margin-top: .3em;
 }

.cestpasse li em{
  	color: #1db558;
 }

#newslogo #titreEnCours{
  	top: -1.9em;
  	left: 278px;
  	width: 285px;
  	height: 120px;
  	line-height: 100px;
}


.contenutitreEnCours{
  	width: 285px;
	vertical-align:middle;
	display:inline-block;
	line-height:1.2; 
}

.ie7 .contenutitreEnCours { 
	display:inline; 
}

.ie7 #newslogo #titreEnCours > span { 
	zoom:1; 
}

body > header #newslogo h1 {
    margin-top: 1em;
}


body > header #searchform{
	float: left;
	margin: .7em 1em 0 0;
}
#searchform input[type="search"] {
width: 185px;

}

#logo_container h1 img{
	width: 205px;
}

#titreEnCours .titreencours{
	font-family: 'fengardoneue';
	color: white;
	font-size: 1.7em;
	padding: .1em 0;
}

#titreEnCours .albumencours{
		font-size: 0.8em;
margin: .3em 0;
}

.artistetitreencours{
		font-size: 1.2em;
}


.baseline a{
	font-family: 'fengardoneue';	
}


#titreEnCours p{
	font-size: .8em;
}

.resoso{
	float: right;
	margin: 35px 0 0 0;
}
.resoso li{
	display: inline;
	padding-right: .3em;
}

.foundicon-twitter:before {
	font-family: "SocialFoundicons";
    content: "";
    font-size: 2em;
}


.foundicon-facebook:before {
	font-family: "SocialFoundicons";
    content: "";
    font-size: 2em;
}

.foundicon-twitter:hover:before {
	color: "white";
    text-decoration: none;
}

.foundicon-rss:before{
	font-family: "SocialFoundicons";
	content: "";
	font-size: 2em;
}


.foundicon-mail:before{
	font-family: "GenerallFoundicons";
	content: "";
	font-size: 2em;
}

.resoso li a:hover, a.open{
color: white;
text-decoration: none;

}
#email{
	width: 155px;
}

#form_info{
	position: absolute;
	top: 105px;
	right: 0;
}
.newsletter a:hover{
	color: white;
	text-decoration: none;
}

/* pre footer */

#goodies ul{
	list-style: none;
	margin: 0;
}

#goodies li{
	margin-top: 1.5em

}
#goodies li.frist{
	margin-top:0

}

.buzz{
	padding-top: 3em;
	background: url("../images/main-content-top2.png") no-repeat scroll center top transparent;
	margin: 0 auto;
  	float: left;
}

#prefooter article div.petitcontent{
margin:  .5em;
color: white;
}

#prefooter .sansimage a, #prefooter article.sansurl{
	background-color: #222232;

} 

#prefooter article .sansurl h3, #prefooter a h3{
		margin-bottom: 1em
}


#goodies li a {
	display: block;
	color: #1db558;
	padding: .5em;
	background-color: #222232;
}

#prefooter article{
	margin: 0 66px 40px 0;
	float: left;
	position: relative;
}

#prefooter article.row2, #prefooter article#goodies{
		margin: 0 0 40px 0;

}
	
#prefooter article .sansurl h3, #prefooter a h3, #goodies a{
	font-family: 'fengardoneue';
	text-decoration: none;
	font-size: 1.4em;
}

#goodies li a:hover{
	display: block;
	background-color: #1db558;
	color: white;
}

#prefooter article > a, #prefooter article.sansurl{
	position: relative;
}


#prefooter article, #prefooter article img, #prefooter article div.grandcontent{
	height: 180px;
    width: 270px;
}



#prefooter article img, #prefooter article div.grandcontent{
	position: absolute;
	top: 0;
	left: 0;
}

article img{
 	z-index: 0;
 }


#prefooter article div{
 	z-index: 2;
 	position: absolute;
 	top: 2em;
 }

#prefooter article > a{
	display: block;
	height: 100%;
	width: 100%;

}

#prefooter  h3{
	font-size: 1.2em;
	font-weight: normal;
	background-color: #222232;
	display: inline-block;
	padding: .5em;
	color: #1db558;
}

#prefooter article {
color: white;
}
#prefooter article > a:hover *{
	text-decoration: none;
	background-color: #1db558;
	color: white;
}


body > footer#endsite{
	background-image: none;	
	background-color: #222232;	
	padding: 1em 0;
	clear: left;
}

body > footer#endsite p{
	font-size: .8em;
	line-height: 1.5em;
}
.retour{
	text-align: right;
	position: relative;
	top: -2em;

}

.retour:before{
	content: '';
	color: white;
	font-family: "GenerallFoundicons";
	padding-right: .4em;
	position: relative;
	top: .15em;

}

body > footer#endsite p.adresse{
	font-family: 'fengardoneue';
	font-size: 1em;	
}

footer li{
	list-style: none;
}

.suiveznous, .onairfooter, .galaxieweb{
	width: 275px;
	float: left;
	padding: 0;
}

.suiveznous{
	margin: 0;
}

.onairfooter, .galaxieweb{
	margin: 0 66px 0 0;
}

.suiveznous li{
	display: inline;
	font-size: 1.3em;
}

footer .foundicon-facebook, footer .foundicon-twitter{
	padding-right: .6em;
}

.suiveznous ul{
	text-align: center;
	margin: 0;
}

.suiveznous p{
	clear: both;
	text-align: center;
	font-size: 1.2em;
}

/*  footer */

h3.linear:before, h3.linear:after {


    background: -webkit-linear-gradient( #1db558, #1db558) repeat-x scroll left center / 1px 1px transparent;
    background: -moz-linear-gradient( #1db558, #1db558) repeat-x scroll left center / 1px 1px transparent;
    background: -ms-linear-gradient( r#1db558, #1db558) repeat-x scroll left center / 1px 1px transparent;
    background: -o-linear-gradient(#1db558, #1db558) repeat-x scroll left center / 1px 1px transparent;
    background: linear-gradient( to #1db558, #1db558) repeat-x scroll left center / 1px 1px transparent;


    content: "";
    display: table-cell;
    width: 50%;
}


h3.linear span{
    display: table-cell;
    padding: 0 1em;
}

h3.linear{
    color: #1db558;
    display: table;
    font-size: 1.05556em;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    font-weight: normal;
	font-family: 'fengardoneue';
	margin-bottom: .3em;
}


.onairfooter h4, .onairfooter p, .galaxieweb li{
	text-align: center;
	font-family: 'fengardoneue';
    color: #1db558;
}

footer ul{
	margin: 0;
}

footer a:hover{
	color: white;
	text-decoration: none;
}

.onairfooter h4{
	font-size: 2em;
	font-weight: normal;
}

.onairfooter p, .galaxieweb li{
	font-size: 1.5em;

}


.galaxieweb li{
line-height: 1.5em;
}

#fluxfooter{
	margin-top: 3em;
	padding-bottom: 1.5em;
}

.liensfooter li{
	font-family: 'fengardoneue';
	font-size: 1.1em;
}

.liensfooter ul{
	float: left;
	width: 180px;
	margin: 0 10px 3em 0;
}


/* navigation */

header nav#principalNav{
	width: 100%;
	padding-top: 148px;
}

header nav#principalNav div#contentNav{
	width: 1023px;
	margin: 0 auto
}


header nav#principalNav div#contentNav > div{
	width: 275px;
	float: left;
	padding: 0.5em 33px;
}

.open > div{
	background-color: #222232;
	width: 100%;
	height: 100%;
}
.souscontentnav{
	height: 130px;
	position: relative;
}

.souscontentnav ul{
	position: absolute;
	bottom: .2em;
	width: 341px;
	right:-33px;
}

.souscontentnav li a{
	font-family: 'fengardoneue';
	display: block;
	text-transform: uppercase;
	padding: .1em 0 0.1em 33px;
	color: #1db558;
	cursor: pointer;
}

.souscontentnav li{
	float: none;
}


header  nav.open div#contentNav > div:hover, header nav.open div#contentNav > div:hover *{
	background-color: #1db558;
	color: #222232
}


header nav.open div#contentNav > div:hover h3.linear:before, header nav.open div#contentNav > div:hover h3.linear:after {
    background: linear-gradient(#222232, #222232) repeat-x scroll left center / 1px 1px transparent;
}

header nav#principalNav div#contentNav > div:hover a:hover{
	color: white;
	text-decoration: none;
	background-color: #222232
}

header h3{
cursor: pointer;
	}

header h3.linear:hover, header nav.open div#contentNav > div:hover h3.linear:hover{
color: white;
	}


header h3.linear:hover:before, header h3.linear:hover:after, header nav.open div#contentNav > div:hover h3.linear:hover:before, header nav.open div#contentNav > div:hover h3.linear:hover:after {
    background: linear-gradient(#ffffff, #ffffff) repeat-x scroll left center / 1px 1px transparent;
}

/* selection grenouille podcast */

#select *{
	font-family: 'fengardoneue';
	color: #1db558;
	font-weight: normal;
}

#accordion_wrapper{
	margin-bottom: 2em;
}
#select p{
	float: right;
	font-size: 1.3em;
}

#select h2{
	float: left;
	font-size: 1.3em;
}

.podcastheader{
width: 80px;
text-align: right;
}

.live-player{
	background-color: #222232;
}

body.live-player > header{
	height: 150px;
}

body.live-player .cestpasse{
	float: none;
	width: auto;
}

body.live-player .container_24{
	padding: 1em;
}

#live_player {
  margin-top: 1em;
  z-index: 0;
  overflow: hidden;
  height: 170px;
  position: relative;
  width: 170px;
  float: left;

}

.live-player #live_player div.jp-audio div.jp-type-single div.jp-interface{
	position: relative;
}


.live-player #live_player div.jp-audio div.jp-type-single div.jp-interface img, .live-player #live_player div.jp-audio div.jp-type-single div.jp-interface .jp-controls{
	top: 0;
	left: 0;
	position: absolute;	
}


.live-player #live_player div.jp-audio div.jp-type-single a.jp-play, #live_player div.jp-audio div.jp-type-single a.jp-pause{
	top: 12px;
	left: 12px;
}



.live-player #newslogo{
width: 400px;
}
#live_player .jp-audio {
  width: 220px;
}

#live_player .menu {
  float: left;
}

ul#menu-player {
  margin: 0;
  padding: 0;
  position: absolute;
  bottom: 0;
  left: 20em;
  list-style: none;
  font-size: 0.85em;
  overflow: hidden;
}

ul#menu-player li {
  float: left;
}

ul#menu-player a {
  padding: 1em;
  display: block;
}

ul#menu-player a:link, ul#menu-player a:hover, ul#menu-player a:visited {
  color: #888899;
}

#player {
  position: relative;
  top: 10em;
}

#player nav {
  font-size: 0.8em;
  position: absolute;
  bottom: 0;
}

#player nav a {
  color: #888899;
  padding: 1.5em;
}


h2{
	color: #1db558;
	font-family: 'fengardoneue';
	font-weight: normal;
}

body.live-player >header #newslogo #logo_container{
	width: 50%;
}

body.live-player >header #newslogo #logo_container img{
	width: 95%;
}

body.live-player #titreEnCours {
    left: 300px;
    position: absolute;
    top: 20px;
   	width: 390px;
   	height: 120px;
   	line-height: 120px;
}

body.live-player #live_player a.jp-mute, body.live-player #live_player a.jp-unmute  {
    display: block;
	left: 12px;
    top: 12px;
 	height: 52px;
    width: 52px;
    z-index: 1;
}

body.live-player #live_player a.jp-mute{
	background: url("../livestream/skin/jplayer.radiogrenouille_full.jpg") no-repeat scroll 0 -52px transparent;
}

body.live-player #live_player a.jp-unmute {
    background: url("../livestream/skin/jplayer.radiogrenouille_full.jpg") no-repeat scroll 0 0 transparent;
}


.galaxsearch{
	margin-bottom: 1em;
	height: 3em;
}

#tableur .nav li{
float: left;	
width: 8.3334%;
text-align: center;
}

#tableur li{
list-style: none;
}

#tableur .nav {
	margin: -1px 0 0 0;
	padding: 0;
	height: 1.5em;

}

#tableur .nav li a{
	display: block;
	padding: .5em 0;
	font-family: 'fengardoneue';
	color: #222232;
	background-color: white;
}


#tableur .nav li span{
	display: block;
	padding: .5em 0;
	font-family: 'fengardoneue';
	color: white;
	background-color: #ccc;

}



.list-wrap div{
clear: both;
}

.list-wrap div ul{
width: 50%;
float: left;
margin: 0;
}

.list-wrap ul li{
	padding: 0.2em .5em;
	color: white;
	font-size: .9em;
}

.list-wrap ul li em{
color: #1db558;	
}

.list-wrap{
margin-bottom: 2em;
background-color: #222232;
padding: 2em 0;
}

.listsong{
	background-color: #222232;

}

#tableur .nav li a.current, #tableur .nav li:hover a{
background-color: #222232;
color: white;
text-decoration: none;
}

.emissiontableur{
	color: #ccc;
}


/* grille */

#grilledesprogrammes img{
	width: 100%;
}


#programmationgrenouille .articlelie{
display: none;
}

#asideemission ul{
	margin-top: 0;
}

.subscribe li{
	float: left;
	padding: 0 2em;
	height: 1em
}
.subscribe{
	padding: 1em;
	height: 1.5em	
}


#soutenir {
	text-align: center;
	margin-top: 2em;
	padding-left: 2em;
}


/*
vert grenouille #1db558;
violet grenouille #222232;
*/